Index: trunk/Cocoa/Pester/Source/Pester.pbproj/nicholas.pbxuser
===================================================================
--- trunk/Cocoa/Pester/Source/Pester.pbproj/nicholas.pbxuser	(revision 24)
+++ trunk/Cocoa/Pester/Source/Pester.pbproj/nicholas.pbxuser	(revision 26)
@@ -377,8 +3324,1228 @@
 		name = "PSAlarmSetController.h: 31";
 		rLen = 0;
-		rLoc = 933;
+		rLoc = 965;
 		rType = 0;
 		vrLen = 826;
 		vrLoc = 0;
 	};
+	F59DD43F03588762017318D0 = {
+		fRef = F59DC6D30353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.h: 22";
+		rLen = 0;
+		rLoc = 714;
+		rType = 0;
+		vrLen = 971;
+		vrLoc = 0;
+	};
+	F59DD44503588762017318D0 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: initWithCoder:";
+		rLen = 0;
+		rLoc = 7063;
+		rType = 0;
+		vrLen = 931;
+		vrLoc = 6441;
+	};
+	F59DD44603588762017318D0 = {
+		fRef = F59DC6D30353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.h: 22";
+		rLen = 0;
+		rLoc = 714;
+		rType = 0;
+		vrLen = 971;
+		vrLoc = 0;
+	};
+	F59DD44703588762017318D0 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: setAlarm:";
+		rLen = 0;
+		rLoc = 7214;
+		rType = 0;
+		vrLen = 1196;
+		vrLoc = 6423;
+	};
+	F59DD44803588762017318D0 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: init";
+		rLen = 0;
+		rLoc = 425;
+		rType = 0;
+		vrLen = 1183;
+		vrLoc = 0;
+	};
+	F59DD44903588762017318D0 = {
+		fRef = F560E2F10357506401A4E466;
+		isa = PBXTextBookmark;
+		name = "PSApplication.m: 12";
+		rLen = 0;
+		rLoc = 262;
+		rType = 0;
+		vrLen = 802;
+		vrLoc = 0;
+	};
+	F59DD44A03588762017318D0 = {
+		fRef = F59F6CB40354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.h: setTimer";
+		rLen = 0;
+		rLoc = 986;
+		rType = 0;
+		vrLen = 913;
+		vrLoc = 28;
+	};
+	F59DD44B03588762017318D0 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: initWithCoder:";
+		rLen = 0;
+		rLoc = 6780;
+		rType = 0;
+		vrLen = 1022;
+		vrLoc = 6347;
+	};
+	F59DD4540358BA75017318D0 = {
+		fRef = 089C165DFE840E0CC02AAC07;
+		isa = PBXTextBookmark;
+		name = "English: 7";
+		rLen = 0;
+		rLoc = 223;
+		rType = 0;
+		vrLen = 223;
+		vrLoc = 0;
+	};
+	F59DD4550358BA75017318D0 = {
+		fRef = F5DFBEFF0357FE8701661E33;
+		isa = PBXTextBookmark;
+		name = "NJRScrollView.h: 17";
+		rLen = 0;
+		rLoc = 285;
+		rType = 0;
+		vrLen = 285;
+		vrLoc = 0;
+	};
+	F59DD4560358BA75017318D0 = {
+		fRef = F560E30E035787BC01A4E466;
+		isa = PBXTextBookmark;
+		name = "NSTableView-NJRExtensions.h: 17";
+		rLen = 0;
+		rLoc = 262;
+		rType = 0;
+		vrLen = 262;
+		vrLoc = 0;
+	};
+	F59DD4570358BA75017318D0 = {
+		fRef = F59DD4880358BA76017318D0;
+		isa = PBXTextBookmark;
+		name = "NSTableView.h: 219";
+		rLen = 0;
+		rLoc = 7720;
+		rType = 0;
+		vrLen = 1286;
+		vrLoc = 5967;
+	};
+	F59DD4580358BA75017318D0 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: setAlarm:";
+		rLen = 0;
+		rLoc = 7214;
+		rType = 0;
+		vrLen = 1194;
+		vrLoc = 6423;
+	};
+	F59DD4590358BA75017318D0 = {
+		fRef = F517D6430356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.h: 26";
+		rLen = 0;
+		rLoc = 498;
+		rType = 0;
+		vrLen = 503;
+		vrLoc = 0;
+	};
+	F59DD45A0358BA75017318D0 = {
+		fRef = F59DD4890358BA76017318D0;
+		isa = PBXTextBookmark;
+		name = "NSArray.h: 44";
+		rLen = 0;
+		rLoc = 1706;
+		rType = 0;
+		vrLen = 1319;
+		vrLoc = 2621;
+	};
+	F59DD45B0358BA75017318D0 = {
+		fRef = F59DD48A0358BA76017318D0;
+		isa = PBXTextBookmark;
+		name = "NSValue.h: 53";
+		rLen = 55;
+		rLoc = 1190;
+		rType = 0;
+		vrLen = 1052;
+		vrLoc = 769;
+	};
+	F59DD45C0358BA75017318D0 = {
+		fRef = F59DD48B0358BA76017318D0;
+		isa = PBXTextBookmark;
+		name = "NSDate.h: 29";
+		rLen = 47;
+		rLoc = 630;
+		rType = 0;
+		vrLen = 845;
+		vrLoc = 0;
+	};
+	F59DD45D0358BA75017318D0 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: compare:";
+		rLen = 53;
+		rLoc = 5707;
+		rType = 0;
+		vrLen = 1314;
+		vrLoc = 5383;
+	};
+	F59DD45E0358BA75017318D0 = {
+		fRef = F59F6CB40354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.h: 43";
+		rLen = 0;
+		rLoc = 994;
+		rType = 0;
+		vrLen = 913;
+		vrLoc = 81;
+	};
+	F59DD45F0358BA75017318D0 = {
+		fRef = F5DFBEFE0357FE8701661E33;
+		isa = PBXTextBookmark;
+		name = "NJRScrollView.m: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 934;
+		vrLoc = 0;
+	};
+	F59DD4600358BA75017318D0 = {
+		fRef = F560E30D035787BB01A4E466;
+		isa = PBXTextBookmark;
+		name = "NSTableView-NJRExtensions.m: needsPanelToBecomeKey";
+		rLen = 0;
+		rLoc = 455;
+		rType = 0;
+		vrLen = 482;
+		vrLoc = 0;
+	};
+	F59DD4610358BA75017318D0 = {
+		fRef = F517D6420356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.m: dealloc";
+		rLen = 0;
+		rLoc = 1718;
+		rType = 0;
+		vrLen = 1087;
+		vrLoc = 82;
+	};
+	F59DD4620358BA75017318D0 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: init";
+		rLen = 0;
+		rLoc = 744;
+		rType = 0;
+		vrLen = 1097;
+		vrLoc = 39;
+	};
+	F59DD4630358BA75017318D0 = {
+		fRef = F59DC6DC0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.m: controllerWithTimerExpiredNotification:";
+		rLen = 0;
+		rLoc = 315;
+		rType = 0;
+		vrLen = 958;
+		vrLoc = 0;
+	};
+	F59DD4640358BA75017318D0 = {
+		fRef = F59DD4500358ABF4017318D0;
+		isa = PBXTextBookmark;
+		name = "English: 1";
+		rLen = 0;
+		rLoc = 51;
+		rType = 0;
+		vrLen = 119;
+		vrLoc = 0;
+	};
+	F59DD4650358BA75017318D0 = {
+		fRef = F517D6420356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.m: alarmCount";
+		rLen = 0;
+		rLoc = 2511;
+		rType = 0;
+		vrLen = 870;
+		vrLoc = 2323;
+	};
+	F59DD4660358BA75017318D0 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: initWithCoder:";
+		rLen = 0;
+		rLoc = 7051;
+		rType = 0;
+		vrLen = 898;
+		vrLoc = 0;
+	};
+	F59DD4680358BA75017318D0 = {
+		fRef = 089C165DFE840E0CC02AAC07;
+		isa = PBXTextBookmark;
+		name = "English: 7";
+		rLen = 0;
+		rLoc = 223;
+		rType = 0;
+		vrLen = 223;
+		vrLoc = 0;
+	};
+	F59DD4690358BA75017318D0 = {
+		fRef = F5DFBEFE0357FE8701661E33;
+		isa = PBXTextBookmark;
+		name = "NJRScrollView.m: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 934;
+		vrLoc = 0;
+	};
+	F59DD46A0358BA75017318D0 = {
+		fRef = F5DFBEFF0357FE8701661E33;
+		isa = PBXTextBookmark;
+		name = "NJRScrollView.h: 17";
+		rLen = 0;
+		rLoc = 285;
+		rType = 0;
+		vrLen = 285;
+		vrLoc = 0;
+	};
+	F59DD46B0358BA75017318D0 = {
+		fRef = F560E30E035787BC01A4E466;
+		isa = PBXTextBookmark;
+		name = "NSTableView-NJRExtensions.h: 17";
+		rLen = 0;
+		rLoc = 262;
+		rType = 0;
+		vrLen = 262;
+		vrLoc = 0;
+	};
+	F59DD46C0358BA75017318D0 = {
+		fRef = F560E30D035787BB01A4E466;
+		isa = PBXTextBookmark;
+		name = "NSTableView-NJRExtensions.m: 20";
+		rLen = 0;
+		rLoc = 482;
+		rType = 0;
+		vrLen = 347;
+		vrLoc = 0;
+	};
+	F59DD46D0358BA75017318D0 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: init";
+		rLen = 0;
+		rLoc = 425;
+		rType = 0;
+		vrLen = 1183;
+		vrLoc = 0;
+	};
+	F59DD46E0358BA75017318D0 = {
+		fRef = F517D6420356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.m: _changed";
+		rLen = 0;
+		rLoc = 2196;
+		rType = 0;
+		vrLen = 1371;
+		vrLoc = 821;
+	};
+	F59DD46F0358BA75017318D0 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: e";
+		rLen = 0;
+		rLoc = 816;
+		rType = 0;
+		vrLen = 1195;
+		vrLoc = 366;
+	};
+	F59DD4700358BA75017318D0 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: setAlarm:";
+		rLen = 0;
+		rLoc = 7214;
+		rType = 0;
+		vrLen = 1194;
+		vrLoc = 6423;
+	};
+	F59DD4710358BA75017318D0 = {
+		fRef = F517D6420356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.m: removeAlarmsAtIndices:";
+		rLen = 50;
+		rLoc = 2683;
+		rType = 0;
+		vrLen = 871;
+		vrLoc = 2323;
+	};
+	F59DD4720358BA75017318D0 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: alarmsChanged";
+		rLen = 0;
+		rLoc = 947;
+		rType = 0;
+		vrLen = 1088;
+		vrLoc = 366;
+	};
+	F59DD4730358BA75017318D0 = {
+		fRef = F517D6430356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.h: 26";
+		rLen = 0;
+		rLoc = 498;
+		rType = 0;
+		vrLen = 503;
+		vrLoc = 0;
+	};
+	F59DD4740358BA75017318D0 = {
+		fRef = F517D6420356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.m: alarmData";
+		rLen = 0;
+		rLoc = 1833;
+		rType = 0;
+		vrLen = 1261;
+		vrLoc = 1065;
+	};
+	F59DD4750358BA75017318D0 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: remove:";
+		rLen = 0;
+		rLoc = 1032;
+		rType = 0;
+		vrLen = 1157;
+		vrLoc = 297;
+	};
+	F59DD4760358BA75017318D0 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: encodeWithCoder:";
+		rLen = 0;
+		rLoc = 6236;
+		rType = 0;
+		vrLen = 1174;
+		vrLoc = 5154;
+	};
+	F59DD4770358BA75017318D0 = {
+		fRef = F59F6CB40354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.h: setTimer";
+		rLen = 0;
+		rLoc = 986;
+		rType = 0;
+		vrLen = 913;
+		vrLoc = 28;
+	};
+	F59DD4780358BA75017318D0 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: encodeWithCoder:";
+		rLen = 0;
+		rLoc = 6236;
+		rType = 0;
+		vrLen = 1174;
+		vrLoc = 5154;
+	};
+	F59DD4790358BA75017318D0 = {
+		fRef = F59F6CB40354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.h: setTimer";
+		rLen = 0;
+		rLoc = 986;
+		rType = 0;
+		vrLen = 913;
+		vrLoc = 28;
+	};
+	F59DD47A0358BA75017318D0 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: encodeWithCoder:";
+		rLen = 0;
+		rLoc = 6236;
+		rType = 0;
+		vrLen = 1186;
+		vrLoc = 5154;
+	};
+	F59DD47B0358BA75017318D0 = {
+		fRef = F59F6CB40354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.h: setTimer";
+		rLen = 0;
+		rLoc = 986;
+		rType = 0;
+		vrLen = 913;
+		vrLoc = 28;
+	};
+	F59DD47C0358BA75017318D0 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: compare:";
+		rLen = 53;
+		rLoc = 5707;
+		rType = 0;
+		vrLen = 1314;
+		vrLoc = 5383;
+	};
+	F59DD47D0358BA75017318D0 = {
+		fRef = F59F6CB40354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.h: 43";
+		rLen = 0;
+		rLoc = 994;
+		rType = 0;
+		vrLen = 913;
+		vrLoc = 81;
+	};
+	F59DD47E0358BA75017318D0 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: remove:";
+		rLen = 0;
+		rLoc = 1134;
+		rType = 0;
+		vrLen = 1094;
+		vrLoc = 42;
+	};
+	F59DD47F0358BA75017318D0 = {
+		fRef = F517D6420356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.m: _changed";
+		rLen = 0;
+		rLoc = 1993;
+		rType = 0;
+		vrLen = 1269;
+		vrLoc = 1065;
+	};
+	F59DD4800358BA75017318D0 = {
+		fRef = F560E30D035787BB01A4E466;
+		isa = PBXTextBookmark;
+		name = "NSTableView-NJRExtensions.m: 20";
+		rLen = 0;
+		rLoc = 482;
+		rType = 0;
+		vrLen = 347;
+		vrLoc = 0;
+	};
+	F59DD4810358BA75017318D0 = {
+		fRef = F5DFBEFE0357FE8701661E33;
+		isa = PBXTextBookmark;
+		name = "NJRScrollView.m: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 934;
+		vrLoc = 0;
+	};
+	F59DD4820358BA75017318D0 = {
+		fRef = F560E30D035787BB01A4E466;
+		isa = PBXTextBookmark;
+		name = "NSTableView-NJRExtensions.m: needsPanelToBecomeKey";
+		rLen = 0;
+		rLoc = 455;
+		rType = 0;
+		vrLen = 482;
+		vrLoc = 0;
+	};
+	F59DD4830358BA75017318D0 = {
+		fRef = F517D6420356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.m: dealloc";
+		rLen = 0;
+		rLoc = 1718;
+		rType = 0;
+		vrLen = 1087;
+		vrLoc = 82;
+	};
+	F59DD4840358BA75017318D0 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: init";
+		rLen = 0;
+		rLoc = 744;
+		rType = 0;
+		vrLen = 1097;
+		vrLoc = 39;
+	};
+	F59DD4850358BA75017318D0 = {
+		fRef = F59DC6DC0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.m: controllerWithTimerExpiredNotification:";
+		rLen = 0;
+		rLoc = 315;
+		rType = 0;
+		vrLen = 958;
+		vrLoc = 0;
+	};
+	F59DD4860358BA75017318D0 = {
+		fRef = F59DD4500358ABF4017318D0;
+		isa = PBXTextBookmark;
+		name = "English: 1";
+		rLen = 0;
+		rLoc = 51;
+		rType = 0;
+		vrLen = 119;
+		vrLoc = 0;
+	};
+	F59DD4880358BA76017318D0 = {
+		isa = PBXFileReference;
+		name = NSTableView.h;
+		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSTableView.h;
+		refType = 0;
+	};
+	F59DD4890358BA76017318D0 = {
+		isa = PBXFileReference;
+		name = NSArray.h;
+		path = /System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSArray.h;
+		refType = 0;
+	};
+	F59DD48A0358BA76017318D0 = {
+		isa = PBXFileReference;
+		name = NSValue.h;
+		path = /System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSValue.h;
+		refType = 0;
+	};
+	F59DD48B0358BA76017318D0 = {
+		isa = PBXFileReference;
+		name = NSDate.h;
+		path = /System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSDate.h;
+		refType = 0;
+	};
+	F59DD48D0358E3F2017318D0 = {
+		fRef = F560E2F20357506401A4E466;
+		isa = PBXTextBookmark;
+		name = "PSApplication.h: orderFrontAlarmsPanel:";
+		rLen = 46;
+		rLoc = 294;
+		rType = 0;
+		vrLen = 346;
+		vrLoc = 0;
+	};
+	F59DD48E0358E3F2017318D0 = {
+		fRef = F560E2F10357506401A4E466;
+		isa = PBXTextBookmark;
+		name = "PSApplication.m: 33";
+		rLen = 0;
+		rLoc = 802;
+		rType = 0;
+		vrLen = 802;
+		vrLoc = 0;
+	};
+	F59DD48F0358E3F2017318D0 = {
+		fRef = F560E2F10357506401A4E466;
+		isa = PBXTextBookmark;
+		name = "PSApplication.m: 33";
+		rLen = 0;
+		rLoc = 802;
+		rType = 0;
+		vrLen = 802;
+		vrLoc = 0;
+	};
+	F59DD4900358E3F2017318D0 = {
+		fRef = F560E2F20357506401A4E466;
+		isa = PBXTextBookmark;
+		name = "PSApplication.h: orderFrontAlarmsPanel:";
+		rLen = 46;
+		rLoc = 294;
+		rType = 0;
+		vrLen = 346;
+		vrLoc = 0;
+	};
+	F59DD4910358E3F2017318D0 = {
+		fRef = F560E2F10357506401A4E466;
+		isa = PBXTextBookmark;
+		name = "PSApplication.m: 7";
+		rLen = 0;
+		rLoc = 149;
+		rType = 0;
+		vrLen = 802;
+		vrLoc = 0;
+	};
+	F5DFBF0C0358010901661E33 = {
+		fRef = F5DFBF550358010901661E33;
+		isa = PBXTextBookmark;
+		name = "NSArchiver.h: 31";
+		rLen = 26;
+		rLoc = 779;
+		rType = 0;
+		vrLen = 1105;
+		vrLoc = 0;
+	};
+	F5DFBF0D0358010901661E33 = {
+		fRef = F5DFBF560358010901661E33;
+		isa = PBXTextBookmark;
+		name = "NSUserDefaults.h: 40";
+		rLen = 0;
+		rLoc = 1215;
+		rType = 0;
+		vrLen = 1387;
+		vrLoc = 495;
+	};
+	F5DFBF0E0358010901661E33 = {
+		fRef = F5DFBF570358010901661E33;
+		isa = PBXBookmark;
+	};
+	F5DFBF0F0358010901661E33 = {
+		fRef = F5DFBF580358010901661E33;
+		isa = PBXTextBookmark;
+		name = "NSApplication.h: 107";
+		rLen = 15;
+		rLoc = 3291;
+		rType = 0;
+		vrLen = 1344;
+		vrLoc = 3112;
+	};
+	F5DFBF120358010901661E33 = {
+		fRef = F5DFBF4E0358010901661E33;
+		isa = PBXBookmark;
+	};
+	F5DFBF130358010901661E33 = {
+		fRef = F5DFBF4F0358010901661E33;
+		isa = PBXBookmark;
+	};
+	F5DFBF140358010901661E33 = {
+		fRef = F5DFBF500358010901661E33;
+		isa = PBXTextBookmark;
+		name = "NSEnumerator.h: 19";
+		rLen = 10;
+		rLoc = 306;
+		rType = 0;
+		vrLen = 325;
+		vrLoc = 0;
+	};
+	F5DFBF150358010901661E33 = {
+		fRef = F5DFBF510358010901661E33;
+		isa = PBXBookmark;
+	};
+	F5DFBF170358010901661E33 = {
+		fRef = F5DFBF530358010901661E33;
+		isa = PBXTextBookmark;
+		name = "NSData.h: 61";
+		rLen = 0;
+		rLoc = 1725;
+		rType = 0;
+		vrLen = 1196;
+		vrLoc = 966;
+	};
+	F5DFBF1C0358010901661E33 = {
+		fRef = F5DFBF540358010901661E33;
+		isa = PBXTextBookmark;
+		name = "NSWindow.h: 217";
+		rLen = 9;
+		rLoc = 8330;
+		rType = 0;
+		vrLen = 1148;
+		vrLoc = 7816;
+	};
+	F5DFBF220358010901661E33 = {
+		fRef = F517D6420356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.m: 20";
+		rLen = 77;
+		rLoc = 432;
+		rType = 0;
+		vrLen = 915;
+		vrLoc = 0;
+	};
+	F5DFBF230358010901661E33 = {
+		fRef = F517D6430356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.h: 20";
+		rLen = 0;
+		rLoc = 351;
+		rType = 0;
+		vrLen = 476;
+		vrLoc = 0;
+	};
+	F5DFBF240358010901661E33 = {
+		fRef = F517D6420356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.m: 20";
+		rLen = 77;
+		rLoc = 432;
+		rType = 0;
+		vrLen = 915;
+		vrLoc = 0;
+	};
+	F5DFBF250358010901661E33 = {
+		fRef = F517D6430356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.h: setUp";
+		rLen = 0;
+		rLoc = 325;
+		rType = 0;
+		vrLen = 491;
+		vrLoc = 0;
+	};
+	F5DFBF260358010901661E33 = {
+		fRef = F517D6420356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.m: setUp";
+		rLen = 77;
+		rLoc = 432;
+		rType = 0;
+		vrLen = 915;
+		vrLoc = 0;
+	};
+	F5DFBF270358010901661E33 = {
+		fRef = F517D6430356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.h: setUp";
+		rLen = 0;
+		rLoc = 325;
+		rType = 0;
+		vrLen = 491;
+		vrLoc = 0;
+	};
+	F5DFBF280358010901661E33 = {
+		fRef = F517D6420356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.m: PSPendingAlarms";
+		rLen = 0;
+		rLoc = 341;
+		rType = 0;
+		vrLen = 875;
+		vrLoc = 0;
+	};
+	F5DFBF290358010901661E33 = {
+		fRef = F560E2F10357506401A4E466;
+		isa = PBXTextBookmark;
+		name = "PSApplication.m: finishLaunching";
+		rLen = 0;
+		rLoc = 599;
+		rType = 0;
+		vrLen = 542;
+		vrLoc = 0;
+	};
+	F5DFBF2A0358010901661E33 = {
+		fRef = F560E2F20357506401A4E466;
+		isa = PBXTextBookmark;
+		name = "PSApplication.h: orderFrontAlarmsPanel:";
+		rLen = 46;
+		rLoc = 294;
+		rType = 0;
+		vrLen = 346;
+		vrLoc = 0;
+	};
+	F5DFBF2B0358010901661E33 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: windowWillUseStandardFrame:defaultFrame:";
+		rLen = 0;
+		rLoc = 3226;
+		rType = 0;
+		vrLen = 1213;
+		vrLoc = 1115;
+	};
+	F5DFBF2C0358010901661E33 = {
+		fRef = F517D6420356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.m: _changed";
+		rLen = 0;
+		rLoc = 1890;
+		rType = 0;
+		vrLen = 1186;
+		vrLoc = 1228;
+	};
+	F5DFBF2D0358010901661E33 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: windowWillUseStandardFrame:defaultFrame:";
+		rLen = 0;
+		rLoc = 3226;
+		rType = 0;
+		vrLen = 1227;
+		vrLoc = 1101;
+	};
+	F5DFBF2E0358010901661E33 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: encodeWithCoder:";
+		rLen = 0;
+		rLoc = 6756;
+		rType = 0;
+		vrLen = 1082;
+		vrLoc = 6076;
+	};
+	F5DFBF2F0358010901661E33 = {
+		fRef = F517D6420356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.m: 58";
+		rLen = 0;
+		rLoc = 1717;
+		rType = 0;
+		vrLen = 668;
+		vrLoc = 2082;
+	};
+	F5DFBF300358010901661E33 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: encodeWithCoder:";
+		rLen = 0;
+		rLoc = 6756;
+		rType = 0;
+		vrLen = 1128;
+		vrLoc = 6076;
+	};
+	F5DFBF310358010901661E33 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: tableView:objectValueForTableColumn:row:";
+		rLen = 0;
+		rLoc = 1772;
+		rType = 0;
+		vrLen = 1472;
+		vrLoc = 1806;
+	};
+	F5DFBF320358010901661E33 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: set";
+		rLen = 0;
+		rLoc = 4341;
+		rType = 0;
+		vrLen = 1171;
+		vrLoc = 3901;
+	};
+	F5DFBF330358010901661E33 = {
+		fRef = F59F6CB40354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.h: set";
+		rLen = 0;
+		rLoc = 986;
+		rType = 0;
+		vrLen = 910;
+		vrLoc = 31;
+	};
+	F5DFBF340358010901661E33 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: initWithCoder:";
+		rLen = 0;
+		rLoc = 7458;
+		rType = 0;
+		vrLen = 1119;
+		vrLoc = 6159;
+	};
+	F5DFBF350358010901661E33 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: setAlarm:";
+		rLen = 0;
+		rLoc = 7084;
+		rType = 0;
+		vrLen = 1266;
+		vrLoc = 6519;
+	};
+	F5DFBF360358010901661E33 = {
+		fRef = F59DC6D30353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.h: 22";
+		rLen = 0;
+		rLoc = 714;
+		rType = 0;
+		vrLen = 971;
+		vrLoc = 0;
+	};
+	F5DFBF370358010901661E33 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: 102";
+		rLen = 0;
+		rLoc = 3350;
+		rType = 0;
+		vrLen = 1166;
+		vrLoc = 2323;
+	};
+	F5DFBF380358010901661E33 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: initWithCoder:";
+		rLen = 0;
+		rLoc = 7413;
+		rType = 0;
+		vrLen = 1071;
+		vrLoc = 6256;
+	};
+	F5DFBF390358010901661E33 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: remove:";
+		rLen = 84;
+		rLoc = 1049;
+		rType = 0;
+		vrLen = 1299;
+		vrLoc = 366;
+	};
+	F5DFBF3A0358010901661E33 = {
+		fRef = F517D6420356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.m: removeAlarmsAtIndices:";
+		rLen = 50;
+		rLoc = 2683;
+		rType = 0;
+		vrLen = 752;
+		vrLoc = 2447;
+	};
+	F5DFBF3B0358010901661E33 = {
+		fRef = F517D6430356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.h: 26";
+		rLen = 0;
+		rLoc = 498;
+		rType = 0;
+		vrLen = 503;
+		vrLoc = 0;
+	};
+	F5DFBF3C0358010901661E33 = {
+		fRef = F517D6420356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.m: removeAlarm:";
+		rLen = 0;
+		rLoc = 3262;
+		rType = 0;
+		vrLen = 755;
+		vrLoc = 2444;
+	};
+	F5DFBF3D0358010901661E33 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: remove:";
+		rLen = 0;
+		rLoc = 1133;
+		rType = 0;
+		vrLen = 1362;
+		vrLoc = 366;
+	};
+	F5DFBF3E0358010901661E33 = {
+		fRef = F517D6420356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.m: removeAlarmsAtIndices:";
+		rLen = 0;
+		rLoc = 3029;
+		rType = 0;
+		vrLen = 776;
+		vrLoc = 2423;
+	};
+	F5DFBF3F0358010901661E33 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: initWithCoder:";
+		rLen = 0;
+		rLoc = 7119;
+		rType = 0;
+		vrLen = 1096;
+		vrLoc = 6231;
+	};
+	F5DFBF400358010901661E33 = {
+		fRef = F517D6420356B8CC016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarms.m: init";
+		rLen = 0;
+		rLoc = 1588;
+		rType = 0;
+		vrLen = 763;
+		vrLoc = 2436;
+	};
+	F5DFBF410358010901661E33 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: setTimer";
+		rLen = 0;
+		rLoc = 5095;
+		rType = 0;
+		vrLen = 1025;
+		vrLoc = 6307;
+	};
+	F5DFBF420358010901661E33 = {
+		fRef = F59DC6D30353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.h: 22";
+		rLen = 0;
+		rLoc = 714;
+		rType = 0;
+		vrLen = 971;
+		vrLoc = 0;
+	};
+	F5DFBF430358010901661E33 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: tableView:objectValueForTableColumn:row:";
+		rLen = 0;
+		rLoc = 1883;
+		rType = 0;
+		vrLen = 1216;
+		vrLoc = 1383;
+	};
+	F5DFBF440358010901661E33 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: initWithCoder:";
+		rLen = 0;
+		rLoc = 7442;
+		rType = 0;
+		vrLen = 1087;
+		vrLoc = 6282;
+	};
+	F5DFBF450358010901661E33 = {
+		fRef = F5DFBEFF0357FE8701661E33;
+		isa = PBXTextBookmark;
+		name = "NJRScrollView.h: 17";
+		rLen = 0;
+		rLoc = 285;
+		rType = 0;
+		vrLen = 285;
+		vrLoc = 0;
+	};
+	F5DFBF460358010901661E33 = {
+		fRef = F59DC6DC0353DE5101AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmNotifierController.m: 6";
+		rLen = 0;
+		rLoc = 110;
+		rType = 0;
+		vrLen = 909;
+		vrLoc = 0;
+	};
+	F5DFBF470358010901661E33 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: 15";
+		rLen = 13;
+		rLoc = 282;
+		rType = 0;
+		vrLen = 1183;
+		vrLoc = 0;
+	};
+	F5DFBF480358010901661E33 = {
+		fRef = F59DC6D30353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.h: 22";
+		rLen = 0;
+		rLoc = 714;
+		rType = 0;
+		vrLen = 971;
+		vrLoc = 0;
+	};
+	F5DFBF490358010901661E33 = {
+		fRef = F59DC6D40353C9E601AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarmSetController.m: setAlarm:";
+		rLen = 0;
+		rLoc = 7084;
+		rType = 0;
+		vrLen = 1179;
+		vrLoc = 6519;
+	};
+	F5DFBF4A0358010901661E33 = {
+		fRef = F517D63E0356B80C016D68B9;
+		isa = PBXTextBookmark;
+		name = "PSAlarmsController.m: init";
+		rLen = 0;
+		rLoc = 425;
+		rType = 0;
+		vrLen = 1183;
+		vrLoc = 0;
+	};
+	F5DFBF4B0358010901661E33 = {
+		fRef = F59F6CB50354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.m: initWithCoder:";
+		rLen = 0;
+		rLoc = 7412;
+		rType = 0;
+		vrLen = 961;
+		vrLoc = 6411;
+	};
+	F5DFBF4C0358010901661E33 = {
+		fRef = F59F6CB40354E7DA01AEEDB1;
+		isa = PBXTextBookmark;
+		name = "PSAlarm.h: setTimer";
+		rLen = 0;
+		rLoc = 986;
+		rType = 0;
+		vrLen = 913;
+		vrLoc = 28;
+	};
+	F5DFBF4E0358010901661E33 = {
+		isa = PBXFileReference;
+		name = NSUnarchiver.html;
+		path = /System/Library/Frameworks/Foundation.framework/Versions/C/Resources/English.lproj/Documentation/Reference/ObjC_classic/Classes/NSUnarchiver.html;
+		refType = 0;
+	};
+	F5DFBF4F0358010901661E33 = {
+		isa = PBXFileReference;
+		name = NSTableView.html;
+		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Resources/English.lproj/Documentation/Reference/ObjC_classic/Classes/NSTableView.html;
+		refType = 0;
+	};
+	F5DFBF500358010901661E33 = {
+		isa = PBXFileReference;
+		name = NSEnumerator.h;
+		path = /System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSEnumerator.h;
+		refType = 0;
+	};
+	F5DFBF510358010901661E33 = {
+		isa = PBXFileReference;
+		name = NSMutableArray.html;
+		path = /System/Library/Frameworks/Foundation.framework/Versions/C/Resources/English.lproj/Documentation/Reference/ObjC_classic/Classes/NSMutableArray.html;
+		refType = 0;
+	};
+	F5DFBF530358010901661E33 = {
+		isa = PBXFileReference;
+		name = NSData.h;
+		path = /System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSData.h;
+		refType = 0;
+	};
+	F5DFBF540358010901661E33 = {
+		isa = PBXFileReference;
+		name = NSWindow.h;
+		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSWindow.h;
+		refType = 0;
+	};
+	F5DFBF550358010901661E33 = {
+		isa = PBXFileReference;
+		name = NSArchiver.h;
+		path = /System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSArchiver.h;
+		refType = 0;
+	};
+	F5DFBF560358010901661E33 = {
+		isa = PBXFileReference;
+		name = NSUserDefaults.h;
+		path = /System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSUserDefaults.h;
+		refType = 0;
+	};
+	F5DFBF570358010901661E33 = {
+		isa = PBXFileReference;
+		name = NSApplication.html;
+		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Resources/English.lproj/Documentation/Reference/ObjC_classic/Classes/NSApplication.html;
+		refType = 0;
+	};
+	F5DFBF580358010901661E33 = {
+		isa = PBXFileReference;
+		name = NSApplication.h;
+		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSApplication.h;
+		refType = 0;
+	};
 }
Index: trunk/Cocoa/Pester/Source/VERSION
===================================================================
--- trunk/Cocoa/Pester/Source/VERSION	(revision 26)
+++ trunk/Cocoa/Pester/Source/VERSION	(revision 26)
@@ -0,0 +1,1 @@
+1.0b1
